Subject: [Spridgets] Any listers In the Sarasota area?

From: Alan via Spridgets <[email-masked]>
Date: Sat, 17 Jan 2015 11:18:32 -0500

I am down in the Sarasota area for a few days and wondering if there are any listers nearby?
I saw a website for a Suncoast British Club but have had no luck making contact.
I believe there is a MG enthusiast that has a shop in Sarasota as well and he sells on EBay and other sites as wełl but have yet to find his info
Any help appreciated
Alan

Sent from my iPad
------------------------

[email-masked]

Donate: http://www.team.net/donate.html
Suggested annual donation: $12.75

Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/spridgets/[email-masked]